body {background-color:white ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#231f20 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#1f3b73 ;}
.btn.btn-primary, .btn-primary {background-color:#0072bc ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#0072bc ;}
.btn.btn-primary, .btn-primary {background-color:#0072bc ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
@font-face {font-family:'Impact';src:url('webfonts/Impact.eot?#iefix')format('embedded-opentype'), url('webfonts/Impact.woff')format('woff'), url('webfonts/Impact.ttf')format('truetype'), url('webfonts/Impact.svg#Impact')format('svg');font-weight:normal;font-style:normal;}
.cmsTitle a {font-size:initial;}
body {padding:0;margin:0;line-height:1.5em;position:relative;}
#counter-wrap {font-family:Impact;color:#0072bc;float:right;width:14%;min-width:350px;margin:0.5em 2.5em;border:1px solid #0099FF;padding-bottom:5px;text-transform:uppercase;letter-spacing:0.5px;}
#counter-wrap h1 {font-size:18px;padding:10px 0;margin:0;text-align:center;}
#defaultCountdown {}
#date-wrap {position:absolute;top:35%;z-index:9999;right:12%;display:none;}
#date {font-family:Impact;font-size:28px;color:white;}
#stamp {position:absolute;bottom:5%;left:2%;z-index:9999;}
#team {position:absolute;top:10%;z-index:9999;left:2%;color:#fff;width:25%;text-align:center;border:2px solid;border-radius:5px;}
#team h3 {font-size:18px;line-height:initial;text-shadow:#555 2px 2px 2px;padding:0 10px;font-family:Verdana;}
#team h3, #team a {color:#fff;}
#team a:hover {text-decoration:none;}
#bannerwrap {position:relative;}
#bannerwrap #c2prev{left:0;}
#bannerwrap:hover #c2prev{left:2%;opacity:0.6;}
#bannerwrap #c2next{right:0;}
#bannerwrap:hover #c2next{right:2%;opacity:0.6;}
#c2prev,#c2next{opacity:0.1;height:50px;width:50px;font-size:40px;color:white;color:white;border-radius:50%;background-color:#0072bc;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;line-height:1.2;}
#c2next{left:inherit;right:2%;}
#c2prev:hover,#c2next:hover{background-color:#0072bc;}
#c2pager {text-align:center;font-size:40px;line-height:20px;display:none;}
#c2pager span{cursor:pointer;}
#c2pager span.cycle-pager-active{color:#0072bc;}
.templateB #container{text-align:left;margin:auto;margin:auto;}
.templateB #logocontainer {}
.templateB #maincontent {float:none;width:100%;margin:0;}
.templateB #ContentCMS{margin:0 auto;width:910px;}
.templateD #maincontent {width:100%;}
.floatLeft66PC {width:100%;}
.info_page {text-align:center;}
strong,b{}
a{color:#0072bc;color:#0072bc;text-decoration:none;font-weight:bold;}
a:hover{color:;color:;text-decoration:underline;}
h1, h2, h3, h4, h5 {font-family:Impact;font-weight:normal;font-style:normal;text-transform:uppercase;}
h1{color:#1f3b73;font-size:26px;letter-spacing:1px;}
.templateB h1 {font-size:40px;}
h2{color:#0099FF;font-size:20px;padding-bottom:0.5em;line-height:1.2;letter-spacing:0;}
.homepage h2 {border-bottom:1px solid #0099FF;}
h3{color:#1f3b73;font-size:18px;}
h4{color:#1f3b73;font-size:16px;letter-spacing:0;margin-bottom:0;}
.homepage h4 {margin-top:0;margin-bottom:0;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
input, select {font-size:100%;border:1px solid #0099FF;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #0099FF;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{color:#0099FF;background-color:white;height:auto;padding:0px 10px;border:1px solid #0099FF;border-radius:6px;cursor:pointer;}
input:hover[type=submit]{background-color:#0099FF;color:white;height:auto;border:1px solid #0099FF;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
hr {color:#0099FF;background-color:#0099FF;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid ;background-color:white;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site{max-width:910px;margin:0 auto;}
#outer{position:relative;top:160px;}
#logocontainer {background:white;width:100%;position:fixed;z-index:999999;top:0;box-shadow:0px 0px 2px rgba(31, 59, 115, 0.7);transition:height .25s ease-in-out;-moz-transition:height .25s ease-in-out;-webkit-transition:height .25s ease-in-out;}
#logocontainer .logo{transition:height .25s ease-in-out;-moz-transition:height .25s ease-in-out;-webkit-transition:height .25s ease-in-out;height:129px;}
#top {padding:0.5em 2.5em;background:#0099FF;color:white}
#top-right {float:right;}
#top-right img {max-height:20px;padding:0 5px;}
#counter-wrap{opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.fixedHeader #counter-wrap {opacity:0;}
.fixedHeader #top {display:none;}
.fixedHeader #logocontainer{height:80px;}
.fixedHeader #logocontainer .logo{height:50px;}
#cmslogo {width:300px;float:left;padding:1em 2.5em;}
#cmslogo .logo {margin:auto;}
.cmsDefaultTextLogo {font-size:50px;line-height:50px;margin:2% 5%;text-align:center;}
#container{text-align:left;margin:auto; }
#video {padding:1rem;}
#outer.homepage #container{border-top:0px solid #0072bc;border-top:0px solid ;}
#infowrap,#bcrumb{background-color:white;}
#infowrap a:hover,#bcrumb a:hover{color:#0072bc;color:#0072bc;}
#infoandlogin {color:#231f20;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{text-transform:uppercase;position:absolute;width:70%;bottom:0;right:2em;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:white;background-color:white;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
table#fees caption {font-size:18px;color:#0072bc;}
table#fees, table#times {border-collapse:collapse;font-size:12px;font-weight:100;text-rendering:optimizeLegibility;width:100%;}
table#fees thead th, table#times thead th {font-weight:600;background:#0072bc;color:white;}
table#fees thead th, table#fees tbody td,table#times thead th, table#times tbody td {padding:5px;vertical-align:top;border-right:1px solid white;}
table#fees thead th:last-child, table#fees tbody td:last-child,table#times thead th:last-child, table#times tbody td:last-child {border:0;}
table#fees thead th {text-align:center;vertical-align:middle;}
table#fees tbody td {text-align:left;}
table#times thead th, table#times tbody td {text-align:left;}
table#fees tbody tr, table#times tbody tr {background:#c2ce24;}
table#fees tbody tr:hover, table#times tbody tr:hover {background:#b3cace;}
table#fees tbody tr:not(:last-child), table#times tbody tr:not(:last-child){border-top:1px solid white;border-bottom:1px solid white;}
#sidebarcontent{margin-top:15px;background-color:white;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:white;background-color:#0072bc;background-color:#0072bc;opacity:0.75;}
#maincontent {float:right;width:75%;margin-left:20px;}
#mainframe{margin-top:7px;background-color:white;}
#ContentCMS{margin:0 0 20px;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#ContentCMS li {list-style-image :url("/images/li.gif");}
#TextCMS{background-color:white;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin-bottom:0;padding:0;text-align:center;}
.homepage h2 {border-top:1px solid;border-bottom:1px solid;text-align:center;padding:20px 0;width:80%;margin:0 auto;}
.homepage h1,h1.section{text-align:center;line-height:1;padding:0;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid white;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/111228/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#right {padding:2em 0;display:inline-block;text-align:center;border-top:5px solid #0072bc;width:100%;}
#right img:hover, a:hover img.fullwidth {opacity:0.8;}
#right h1 {margin:0 auto;font-size:18px;color:#0099FF;border-bottom:1px solid #0099FF;width:60%;padding-bottom:0.5em;padding-top:2em;}
#sponsorsA img, #sponsorsB img {padding:2em;vertical-align:middle;}
#sponsorsA img {max-width:200px;}
#sponsorsB img {max-width:100px;}
#footerwrap{background-color:#0072bc;color:white;}
#foot {min-height:100px;max-width:944px;margin:auto;padding:15px 0;font-size:12px;}
#footer{padding-bottom:10px 0;}
#footer .item{width:50%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
#copyright {width:50%;float:right;text-align:right;}
#social {width:50%;float:left;}
#social img {padding-right:10px;max-width:30px;}
#social img:hover {filter:alpha(opacity=60);opacity:0.6;}
.copyright, .copyright a, .copyright a:link {color:white;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
.formDIV{max-width:500px;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:#0072bc;color:#0072bc;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted ;}
.basketSummaryLineItems ul li {border-bottom:1px dotted ;}
.bannercaptionwrap {position:absolute;top:50%;width:50%;text-align:center;left:15%;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:#0072bc;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:white;background:rgba(31, 59, 115, 0.7);padding:0.5em 1em;}
.bannertitle {font-size:30px;text-transform:uppercase;line-height:1.3;font-family:'Impact';letter-spacing:1px;}
.cycle-overlay {font-size:30px;text-transform:uppercase;line-height:1.3;font-family:'Impact';letter-spacing:1px;position:absolute;bottom:40%;width:50%;text-align:center;left:15%;color:white;background:rgba(0, 113, 189, 0.7);padding:0.5em 1em;opacity:1;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/111228/images/title-categories.gif);background-repeat:no-repeat;background-color:white;margin-bottom:15px;clear:both;border:1px solid ;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:white;}
#submenu{z-index:9999;background:transparent;border:none;width:20%;float:left;}
#cmsPageFooter{position:relative;}
#cmsPageFooter h2 {border-top:0;width:100%;}
#cmsPageFooter #slideshow {position:absolute;top:30%;left:30%;width:40%;height:40%;}
#cmsPageFooter #slideshow div {position:absolute;width:80%;height:auto;left:50%;top:50%;transform:translate(-50%,-50%);}
#cmsPageFooter #slideshow p {font-weight:bold;text-align:center;margin:0;}
#whitebg {position:absolute;top:15%;background:rgba(255,255,255,0.7);height:70%;width:60%;left:20%;}
#hospice img {height:100px;width:auto;}
#hospice {text-align:center;padding:2em 0;}
#quotes {padding:1em 10em;padding-bottom:3em;}
#quotes p {text-align:center;font-weight:bold;color:#0099FF;}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:6px 0;background:transparent;}
#catmenu li,#submenu li {text-align:left;background:transparent;line-height:1.3;border-bottom:1px solid #0072bc;}
#catmenu li:last-child,#submenu li:last-child{border-bottom:none;}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {display :block;text-decoration :none;padding:10px 5px;font-size:14px;color:#0072bc;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{background-color :#0072bc;color :white;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:white;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px solid ;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent h2{margin-top:40px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#231f20;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid ;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:-25px;right:0;width:auto;z-index:9001;}
.preDiscount {line-height:1;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
table#fees caption {background-image:none;}
table#fees {width:inherit;}
table#fees thead {display:none;}
table#fees tbody td {display:block;padding:.6rem;text-align:left;}
table#fees tbody tr td:first-child {}
table#fees tbody td:before {content:attr(data-th);font-weight:bold;display:inline-block;width:6rem;}
}
#events {text-align:center;}
.btn.btn-primary {color:white;background-color:#0099FF;border-color:white;font-size:14px;margin:5px;font-family:Impact;text-transform:uppercase;letter-spacing:0.5px;}
.btn.btn-primary:hover {color:#0099FF;background-color:white;border-color:#0099FF;text-decoration:none;}
.btn.btn-primary.cta {color:white;background-color:#0072bc;border-color:white;font-size:16px;}
.btn.btn-primary.cta:hover {color:#0072bc;background-color:white;border-color:#0072bc;text-decoration:none;}
BODY {font-size:14px ;}
span.arrow {color:#ffffff;display:none;}
#menu {padding:0;margin:auto;position:relative;z-index:8888;font-family:Impact;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:right;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:16px;font-weight:normal;font-style:normal;color:#0072bc;padding:0 10px;margin:0 5px;line-height:45px;text-decoration:none;display:inline-block;letter-spacing:0.5px;}
#menu li a:hover {background:#0072bc;color:white;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background:#0072bc;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:transparent;margin:0;color:white;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;position:absolute;width:200px;text-align:left;background:#0072bc;}
#menu ul ul li{padding:0;display:block;}
#menu ul ul li a {font-size:13px;font-weight:normal;line-height:1.3;margin:0;padding:5px 8px;text-align:left;color:white;width:184px;line-height:inherit;}
#menu ul ul li a:hover {background:#0099FF;color:#0072bc;}
#menu ul ul li:hover{}
#menu ul ul li.menuliactive,#menu ul ul li.menuliparentactive{background-position:0px bottom ;background:#0099FF;}
#menu ul ul li.menuliactive a.menuactive, #menu ul ul li.menuliparentactive > a{background-color:transparent;margin:0;color:#0072bc;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#1f3b73 ;}
H2,H3 {color:#0099FF ;}
H3 {color:#1f3b73 ;}
A {color:#0072bc ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {border:1px solid #0072bc ;padding:1%;}